This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 97453 - jdk-1.1.7-v3glibc_1.i386.rpm package releated
jdk-1.1.7-v3glibc_1.i386.rpm package releated
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-16 01:35 EDT by vivian_huang
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-16 16:02:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description vivian_huang 2003-06-16 01:35:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-CN; rv:1.2.1) Gecko/20030225

Description of problem:
At RH 9.0, I install this package:jdk-1.1.7-v3glibc_1.i386.rpm

In order to use my Oracle CRM with java appletviewer.

It can work fine with my RH 8.0. But after I reinstall my system with RHL 9.0.
It's something wrong with the X. 

Every time I open windows in my Oracle crm, the memory usage just increase
quickly. And never decrease then. It can quickly from 90M memory usage to 315M
memory usage. It seems that the memory will never released.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install this package to support Java:
rpm -ivh jdk-1.1.7-v3glibc_1.i386.rpm

2. Use this tool to open oracle crm:
 appletviewer LongUrl


3. Open windows to search something
    

Actual Results:  Then run this command to get the memory usage:
 top 
 

Additional info:

I am not sure if I should report this as a bug here, although I am sure it
should be a bug. But it is releated with a third partty software of Red hat
linux. If I should not report it here, or you may inform me that where I should
report.

Thanks for your time.
Comment 1 Mike A. Harris 2003-06-16 16:02:20 EDT
This is very unlikely to be an X problem, and more likely to be either a Java
VM problem, or an application leaking X resources.  This is more of a technical
support request, and not really a report of an XFree86 bug.  I have a feeling it
is a Java bug which requires LD_ASSUME_KERNEL=2.2.5 to be set or somesuch.  I'm
not able to provide technical support to you in bugzilla however, but you can
try the above and if you require further assistance you can try Red Hat mailing
lists to seek help with this matter.

Closing as NOTABUG for now.

Note You need to log in before you can comment on or make changes to this bug.